System.Design 2.0.0.0 System.Web.UI.Design.WebControls.BaseDataBoundControlDesigner System.Web.UI.Design.IDataBindingSchemaProvider System.Web.UI.Design.IDataSourceProvider To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Property
  2.0.0.0
  System.ComponentModel.Design.DesignerActionListCollection To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  2.0.0.0
  System.String To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Web.UI.Design.IDataSourceDesigner To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Web.UI.Design.DesignerDataSourceView To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Collections.IEnumerable To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Collections.IEnumerable To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Web.UI.Design.IDataSourceViewSchema To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Collections.IEnumerable To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.